::-moz-selection{
    background:#7E8F9F;
    color:#fff;
}
 ::-selection{
    background:#7E8F9F;
    color:#fff;
}
/*----------------- Header styles ------------------*/
 .header-wrap {
     box-sizing: border-box;
     width: 100%;
     position: relative;
     background:#EEF2F3;
}
 #header {
     position: relative;
     height: 100%;
}
 #header:after {
     content: '';
     background: url(/wp-content/themes/windweaver/images/header-after.png)no-repeat center bottom;
     background-size: 300px;
     position: absolute;
     z-index: 999;
     height: 17px;
     width: 100%;
     left: 0px;
     right: 0px;
     bottom: -132px;
}
 #logo {
     float: left;
}
 #logo img {
     width: 149px;
     height: auto;
     margin-top: 3px;
     margin-bottom: -9px;
}
/*----------------- Menu styles ------------------*/
 .left-menu {
    margin-right: 40px;
}
 .right-menu {
    margin-left: 40px;
}
/*----------------- Slider styles ------------------*/
 #content .tp-caption {
    -webkit-font-smoothing: auto !important;
}
 #content .slider-caption h1 strong {
     font-size: 72px;
     letter-spacing: 0.09px;
}
 #content .slider-caption h1{
     font-family: "adriane", "Georgia", Arial, Helvetica, "Nimbus Sans L", sans-serif;
     color: #fff !important;
     font-size: 36px;
     line-height: 1.8em !important;
}
 #content .slider-caption h1 img{
     position: absolute;
     margin-top: -60px;
     margin-left: 26px;
     z-index: -1;
}
 #content .slider-caption a{
     font-family: "adriane", "Georgia", Arial, Helvetica, "Nimbus Sans L", sans-serif;
     font-size: 14px;
     color: #FFFFFF;
     text-transform: uppercase;
     letter-spacing: 3.92px;
     line-height: 54px;
}
 #content .slider-caption a:after {
     content:'';
     height: 2px;
     width: 37px;
     display: block;
     background: #D7C189;
}
 #content .slider-caption a:hover{
     color: #D7C189;
}
/*----------------- Content styles ------------------*/
 #content .white-text, #content .white-text p, #content .white-text h1, #content .white-text h2, #content .white-text h3, #content .white-text h4, #content .white-text a, #content .white-text ul, #content .white-text label, #content .white-text ul li, #content .white-text ol li{
     color: #D2DFEC !important;
}
 #content h1 {
     font-size: 36px;
     letter-spacing: 0.05px;
}
 #content .white-text h1 {
     color: #fff !important;
}
 #content h2 {
     font-size: 36px;
     color: #7E8F9F;
     letter-spacing: 0.05px;
}
 #content h2 em {
     font-style: normal;
     font-size: 16px;
     letter-spacing: 4.48px;
     position: relative;
     top: -4px;
     margin-left: 30px;
     color: #7E8F9F;
     text-transform:uppercase;
}
 #content h2 em:before {
     content: '';
     height: 58px;
     width: 2px;
     background: #7E8F9F;
     display: inline-block;
     position: relative;
     top: 20px;
     left: -20px;
}
 #content h2 em:before {
    background: #D2DFEC !important;
}
 #content .white-text h2 em {
    color: #D2DFEC !important;
}
 #content h3 {
     font-size: 20px;
     color: #7E8F9F;
     letter-spacing: 0.03px;
}
 #content h4 {
     font-size: 18px;
     color: #7E8F9F;
     letter-spacing: 0.03px;
}
 .icon-title img{
     margin-right: 10px;
}
 #content p strong {
     font-size: 1.2em;
     letter-spacing: 0.5px;
}
/*----------------- Home styles ------------------*/
 #home-icon-row {
     background: #3D5F82;
     margin-top: calc(-10vw - 113px);
     margin-bottom: 6vw;
     z-index: 9999;
     position: relative;
}
 #home-icon-row div{
    margin: 0px !important;
    padding: 0px !important;
}
 #home-icon-row p{
     padding: 0px !important;
     margin: 0px !important;
}

#home-icon-row .kc_text_block,
#home-icon-row .kc_text_block p{
     height: 227px;    
}

#home-icon-row a{
     text-align: center;
     height: 227px;   
     color:#fff;
     text-transform: uppercase;
     font-size: 14px;
     letter-spacing: 3.92px;
     text-align: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;

  -webkit-box-align: center;
  -moz-box-align: center;

  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
     
     flex-flow: column wrap;
     flex: 0 1 auto;
}


 #home-icon-row img{
     margin-bottom: 10px;
}
 #home-icon-row .kc_column_inner:nth-child(2) {
    background: #507194 !important;
}
 #home-icon-row a:hover{
     background:rgba(0,0,0,0.1);
}
 #home-icon-row a:after{
     content: '';
     height: 16px;
     width: 4px;
     background: #507194;
     position: absolute;
     right: 10px;
     margin-top: 10px;
}
 #home-icon-row a:before{
     content:'';
     height: 16px;
     width: 4px;
     background: #507194;
     position: absolute;
     left: 10px;
     margin-top: 10px;
}
 #home-icon-row .kc_column_inner:nth-child(2) a:before{
     background: #3D5F82;
}
 #home-icon-row .kc_column_inner:nth-child(2) a:after{
     background: #3D5F82;
}


/**** IE 10 specific styles ***/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #home-icon-row a{padding-top: 70px;display: block}
    #home-icon-row a:after{margin-top: -20px;}
    #home-icon-row a:before{margin-top: 31px;}
}


/*----------------- Inner styles ------------------*/
 .pricing-package {
     background:#fff;
     padding: 60px;
     margin: 0 auto;
     border-bottom: 3px solid #a3b0bF;
     border-radius: 5px;
     box-shadow: 0 15px 10px -10px rgba(151,151,151,0.4);
     min-height: 317px;
}
 .pricing-package ul{
     margin-bottom: 0px !important;
}
/*----------------- Form styles ------------------*/
 #content .eg-home-news-element-0-a:hover a, .eg-home-news-element-24:hover {
     color: #D7C189 !important;
}
 .eg-home-news-element-24 {
     letter-spacing: 3px;
}
 .eg-home-news-element-24:after {
     content:'';
     height: 2px;
     width: 37px;
     display: block;
     background: #D7C189;
     margin-top: 10px;
     -moz-transition: all 0.2s ease-out;
     -webkit-transition: all 0.2s ease-out;
     -o-transition: all 0.2s ease-out;
     transition: all 0.2s ease-out;
}
 .eg-home-news-element-24:hover:after {
     background: #D7C189;
}
/*----------------- Form styles ------------------*/
 #content .contact-page-details {
     max-width: 460px;
     padding: 20px;
     display: block;
     background:#fff;
     margin: 0 auto !important;
     border: 1px solid rgba(151,151,151,0.2);
     border-bottom-color: #D7C189;
     box-shadow: 0 15px 10px -10px rgba(0,0,0,0.1);
     float: none !important;
     position: relative;
}
 #content .contact-page-details p{
    margin-bottom: 0px !important;
}
 .contact-page-form {
     max-width: 440px;
     padding: 40px;
     margin: 0 auto;
     border: 1px solid rgba(151,151,151,0.2);
     box-shadow: 0 15px 15px -15px rgba(0,0,0,0.3);
     background:#fff;
}
 fieldset {
     box-sizing:border-box;
     background:none!important;
     font-family: "adriane", "Georgia", Arial, Helvetica, "Nimbus Sans L", sans-serif !important;
     padding: 0px !important;
}
 label, .frm_radio label {
     font-size:14px!important;
     font-family: "adriane", "Georgia", Arial, Helvetica, "Nimbus Sans L", sans-serif !important;
}
 .frm_form_field {
     margin: 1px !important;
     margin-bottom: 2px !important;
}
 .frm_form_field.frm_half {
    width: calc(50% - 2px) !important;
}
 .frm_forms input, .frm_forms select, .frm_forms textarea{
     background: #fff !important;
     border-radius: 0 !important;
     margin-bottom: 0px !important;
     border: 1px solid #eee !important;
     height: 50px !important;
     box-shadow: none !important;
     font-family: "adriane", "Georgia", Arial, Helvetica, "Nimbus Sans L", sans-serif !important;
     -moz-transition: all 0.2s linear;
     -webkit-transition: all 0.2s linear;
     -o-transition: all 0.2s linear;
     transition: all 0.2s linear;
}
 .frm_forms input[type="checkbox"] {
     height: auto !important;
}
 .frm_forms textarea{
     margin-top: 0px !important;
     height: auto !important;
}
 .frm_forms input:focus, .frm_forms select:focus, .frm_forms textarea:focus{
     border-color: #D7C189 !important;
}
 #content .frm_style_formidable-style.with_frm_style input::-webkit-input-placeholder, #content .frm_style_formidable-style.with_frm_style input::-moz-placeholder{
    color: #888 !important;
}
 #content .frm_style_formidable-style.with_frm_style textarea::-webkit-input-placeholder, #content .frm_style_formidable-style.with_frm_style textarea::-moz-placeholder{
    color: #888 !important;
}
 #content .frm_submit {
     text-align: center;
}
 #content .frm_submit button {
     margin-top: 30px !important;
     font-family: "adriane", "Georgia", Arial, Helvetica, "Nimbus Sans L", sans-serif;
     font-size: 14px;
     background:transparent;
     color: #7E8F9F;
     letter-spacing: 3.92px;
     padding: 0px 0px;
     text-transform: uppercase;
     letter-spacing: 3px;
     border: 0px !important;
     box-shadow: none !important;
     -moz-transition: all 0.2s ease-out;
     -webkit-transition: all 0.2s ease-out;
     -o-transition: all 0.2s ease-out;
     transition: all 0.2s ease-out;
}
 #content .frm_submit button:hover {
     background: none !important;
     color: #D7C189;
}
 #content .frm_submit button:after {
     content:'';
     height: 2px;
     width: 37px;
     display: block;
     background: #7E8F9F;
     margin: 15px auto 0px;
     -moz-transition: all 0.2s ease-out;
     -webkit-transition: all 0.2s ease-out;
     -o-transition: all 0.2s ease-out;
     transition: all 0.2s ease-out;
}
 #content .frm_submit button:hover:after {
     background: #D7C189;
}
/*----------------- Page elements ------------------*/

#content .yacht-stats table{background:#fff;}
#content .yacht-stats table tr:nth-child(odd){background:#fafafa;}
#content .yacht-stats table td{vertical-align: middle !important;padding: 10px 20px;}
#content .yacht-stats table td:nth-child(odd){font-weight: 700;font-size: 1.1em;}

 #content .ticks ul {
     list-style: none;
     margin-left: 0;
     padding-right: 20px;
}
 .ticks ul li {
     line-height:1.6em;
     margin-bottom:6px;
     margin-left:20px;
     font-weight: 300;
}
 .ticks ul li:before {
     content: '\f00c';
     font-family:'FontAwesome';
     position: absolute;
     font-size:0.8em;
     margin-top:-0px;
     margin-left:-20px;
     color: #152c4f !important;
}
 .white-text .ticks ul li:before{
     color:#fff;
}
 .button a {
     font-size: 14px;
     color: #7E8F9F;
     letter-spacing: 3.92px;
     line-height: 1.2em;
     padding: 12px 0px;
     text-transform: uppercase;
     letter-spacing: 3px;
}
 .button a:hover {
     color: #D7C189;
}
 .button a:after {
     content:'';
     height: 2px;
     width: 37px;
     display: block;
     background: #7E8F9F;
     margin-top: 14px;
     -moz-transition: all 0.2s ease-out;
     -webkit-transition: all 0.2s ease-out;
     -o-transition: all 0.2s ease-out;
     transition: all 0.2s ease-out;
}
 .button a:hover:after {
     background: #D7C189;
}
/*----------------- Single Styles ------------------*/
 .background-wrapper {
     position: relative;
}
 .background-image {
     padding: 20vw 0px;
     background-size: cover;
     background-position: center center !important;
     position: relative;
}
 .single {
     background: url(/wp-content/uploads/2018/05/home-bg.png) bottom 600px left no-repeat scroll, rgba(244, 247, 249, 1);
}
 .single #content {
     background:#fff;
     background-size: 50px;
     margin-top: -80px;
     padding: 120px !important;
     margin-bottom: 80px !important;
     box-shadow: 0 15px 15px -15px rgba(0,0,0,0.3);
     position: relative;
}
 .single #content h1 {
     font-size: 28px;
     color: #7E8F9F;
     letter-spacing: 0.05px;
     margin-bottom: 20px !important;
}
 .single #content .entry-meta, .single #content .entry-meta a{
     margin-bottom: 15px;
     color: #7E8F9F;
}
 .single #content .entry-meta a{
     pointer-events: none;
}
 .single .author, .meta-sep {
     display: none;
}
/*----------------- CTA wrap ------------------*/
 .cta-wrap {
     clear: both;
     width: 100%;
     float: left;
     background: #3D5F82;
}
 .cta-wrap a {
     display: block;
     padding: 66px 15px 56px;
     text-align: center;
     color: #fff;
     font-size: 18px;
     letter-spacing: 5.04px;
     line-height: 1.2em;
}
 .cta-wrap a span {
     color: #D7C189;
}
 .cta-wrap a:after {
     content:'';
     width: 37px;
     height: 2px;
     margin: 30px auto 0px;
     background:#C2CFDC;
     display: block;
}
 .cta-wrap a:hover {
     background:rgba(255,255,255,0.1);
}
/*----------------- Three Footer styles ------------------*/
 .second-footer-wrap {
     clear: left;
     width: 100%;
     background: #EEF2F3;
     padding: 80px 0px;
     box-sizing: border-box;
     line-height: 1.7em;
     font-size: 16px;
     color: #5B6978;
     letter-spacing: 0.06px;
}
 #footer-widget-area {
     max-width: 1200px !important;
     margin: 0 auto !important;
}
 #second .fa {
     display: none;
}
 .second-footer-wrap a {
     color: #5B6978;
     text-decoration: none !important;
}
 .second-footer-wrap a:hover {
     color: #D7C189;
}
 .second-footer-wrap .widget-area {
     width: 100% !important;
     margin: 0px !important;
     padding: 0px !important;
     box-sizing: border-box;
     text-align: center;
     clear: both;
}
 .widget-area ul ul {
    list-style: circle
}
 .widget-area ul ul li {
     padding-left: 10px;
     display: inline-block;
}
 .widget-area ul ul li a{
    padding: 20px 13px;
}
 .widget-area ul ul li:nth-child(1) a, .widget-area ul ul li:nth-child(2) a, .widget-area ul ul li:nth-child(3) a{
     padding: 20px 20px;
}
 #second {
    margin-top: 20px !important;
}
 #third {
    margin-top: 30px !important;
}
 #third a {
     font-size: 26px;
     margin: 0px 15px;
}

/*----------------- New footer ------------------*/
 #footer {
     background: #fff;
     padding: 10px;
     box-sizing: border-box;
     font-size: 16px;
     color: #7E8F9F;
}
 #footer a {
    color: #7E8F9F;
}
img#Flogo {
     left: -10px;
     position: relative;
     margin-bottom: -6px;
     height: auto;
     line-height: 1em;
}

.MMlogo img {
    max-width: 46px;height: auto;
    position: relative;
    top: 1px;
    margin-left: 3px;
    margin-bottom: -6px;
    line-height: 0px;
}

 #colophon {
     overflow: hidden;
     padding: 18px 0;
}
 #site-info, #site-generator {
     width: auto;
}
 #privacy-policy {
    
}
/*--------- Search + 404 error styles----------*/
 .search{
    background:#F7F7F7;
}

.error404 #content h1.entry-title{
    font-size: 30px !important;
    line-height: 1.2em;
    color: #3D5F82 !important;
}

#content h1 span{
    font-size: 1em !important;
        color: #5D7Fa2 !important
}

 .search-no-results, .error404 {
    background:#fff;
}
 .search-no-results #container, .search #container, .error404 #container{
    padding: 120px 0px 0px;
    text-align: center;
}
 .search-no-results h2, .search h1, .error404 h1{
    margin-bottom:20px !important;
    color: #3D5F82 !important;
    font-weight: 400 !important;
}
 .search h1 span {
    font-style: normal !important;
}
 .search-no-results input, .error404 input {
    border: none;
    box-shadow: none;
    height: 40px;
    background: #eee;
}
 .search-no-results input[type="submit"], .error404 input[type="submit"] {
     font-family: "adriane", "Georgia", Arial, Helvetica, "Nimbus Sans L", sans-serif;     
     background: #3D5F82;
     text-transform: uppercase;
     letter-spacing: 3px !important;
     font-weight: 700;
     font-size: 12px !important;
     color: #fff !important;
     border-radius: 0px;
     padding: 0 25px;
     position: relative;
     top: -1px;
     -moz-transition: all 0.2s linear;
     -webkit-transition: all 0.2s linear;
     -o-transition: all 0.2s linear;
     transition: all 0.2s linear;
}
 .readmore:hover, .search-no-results input[type="submit"]:hover, .error404 input[type="submit"]:hover {
    background: #5D7Fa2 !important;
}
 .search .page,
 .search .post{
     background:#fff !important;
     padding: 40px;
     margin-bottom: 2px;
}
 .search #content h2 {
    margin-bottom:20px !important;
}

 .search #content a,
 .search #content h2 a {
    color: #3D5F82 !important;
}
 .search #content h2 a:hover {
    color: #5D7Fa2  !important
}

#content .nav-next a,
#content .nav-previous a,
#content  .readmore {
     display: inline-block;
     width: auto;
     padding: 6px 10px!important;
     margin: 20px 0px;
     text-align: center;
     background: #3D5F82;
     color: #fff !important;
     text-transform:uppercase;
    padding: 0 20px;
     letter-spacing: 2px !important;
    -moz-transition: all 0.2s linear;
     -webkit-transition: all 0.2s linear;
     -o-transition: all 0.2s linear;
     transition: all 0.2s linear;
}

.nav-next a:hover,
.nav-previous a:hover,
.readmore:hover {
    background: #5D7Fa2 !important;    
}

/*----------------- Other styles ------------------*/
 p.pp_description {
    display:none !important;
}
 #content .align-middle {
     display: -webkit-box;
     display: -moz-box;
     display: -ms-flexbox;
     display: -webkit-flex;
     display: flex;
     -webkit-box-pack: center;
     -moz-box-pack: center;
     -ms-flex-pack: center;
     -webkit-justify-content: center;
     justify-content: center;
     -webkit-box-align: center;
     -moz-box-align: center;
     -ms-flex-align: center;
     -webkit-align-items: center;
     align-items: center;
}
/*------------------ Animations styles --------------------*/
/*-- animate headings and p --*/
 .animation-element .kc-list-item-3, .animation-element.button a, .animation-element a.footer-button, .animation-element h1, .animation-element h2, .animation-element h3, .animation-element h4, .animation-element p{
     opacity: 0;
     transition-delay: 1s;
     transform: translate(0px, 20px);
     -moz-transition: all 1s cubic-bezier(0.175, 0.85, 0.71, 1.07);
     -webkit-transition: all 1s cubic-bezier(0.175, 0.85, 0.71, 1.07);
     -o-transition: all 1s cubic-bezier(0.175, 0.85, 0.71, 1.07);
     transition: all 1s cubic-bezier(0.175, 0.85, 0.71, 1.07);
}
 .animation-element.in-view .kc-list-item-3, .animation-element.in-view.button a, .animation-element.in-view h1, .animation-element.in-view h2, .animation-element.in-view h3, .animation-element.in-view h4, .animation-element.in-view p{
     transform: translate(0px, 0px);
     opacity: 1;
}
 .animation-element p {
     transition-delay: 0.6s;
}
/*-- animate ul li --*/
 .animation-element ul li {
     opacity: 0;
     transform: translate(0px, 10px);
     -moz-transition: all 1s cubic-bezier(0.175, 0.85, 0.71, 1.07);
     -webkit-transition: all 1s cubic-bezier(0.175, 0.85, 0.71, 1.07);
     -o-transition: all 1s cubic-bezier(0.175, 0.85, 0.71, 1.07);
     transition: all 1s cubic-bezier(0.175, 0.85, 0.71, 1.07);
}
 .animation-element ul li:nth-child(2) {
     transition-delay:0.2s;
}
 .animation-element ul li:nth-child(3) {
     transition-delay:0.3s;
}
 .animation-element ul li:nth-child(4) {
     transition-delay:0.4s;
}
 .animation-element ul li:nth-child(5) {
     transition-delay:0.5s;
}
 .animation-element ul li:nth-child(6) {
     transition-delay:0.6s;
}
 .animation-element ul li:nth-child(7) {
     transition-delay:0.7s;
}
 .animation-element ul li:nth-child(8) {
     transition-delay:0.8s;
}
 .animation-element ul li:nth-child(9) {
     transition-delay:0.9s;
}
 .animation-element ul li:nth-child(10) {
     transition-delay:1s;
}
 .animation-element.in-view ul li {
     opacity: 1;
     transform: translate(0px, 0px);
}
/*-- animate buttons --*/
 .animation-element a.footer-button {
     transition-delay: 0s;
}
 .animation-element.in-view a.footer-button {
     opacity: 1;
     transform: translate(0px, 0px);
}
/*--------------------------------- Burger Menu -----------------------------------*/
/*--panel styles--*/
 .window .header {
     position: fixed;
     display: block;
     top: 0;
     left: 0;
     height: 0px;
     width: 100%;
     background: #EEF2F3;
     background-size: cover;
     overflow: hidden;
     transition: all 0.5s ease-out, background 1s ease-out;
     transition-delay: 0.2s;
     z-index: 999;
     display: -webkit-box;
     display: -moz-box;
     display: -ms-flexbox;
     display: -webkit-flex;
     display: flex;
     -webkit-box-pack: center;
     -moz-box-pack: center;
     -ms-flex-pack: center;
     -webkit-justify-content: center;
     justify-content: center;
     -webkit-box-align: center;
     -moz-box-align: center;
     -ms-flex-align: center;
     -webkit-align-items: center;
     align-items: center;
}
 .window .header.menu-opened {
     padding-top: 80px;
     height: 100%;
     background-color: #EEF2F3;
     transition: all 0.3s ease-in, background 0.5s ease-in;
     transition-delay: 0.25s;
}
 .logged-in .window .header.menu-opened {
     height: calc(100vh - 80px) !important;
}
/*--menu button styles--*/
 .burger-wrap {
     display: none;
     float: right;
     width: 60px;
     text-align: right;
     padding-top: 0px;
     max-width: 80px;
     cursor: pointer !important;
     background: transparent;
     padding: 0px 0px ;
     text-align: center;
     margin-top: 0px;
}
 .burger-container {
     position: relative;
     display: inline-block;
     height: 40px;
     width: 50px;
     cursor: pointer;
     background:rgba(0,0,0,0);
     z-index: 9999;
     transform: rotate(0deg);
     transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
     user-select: none;
     -webkit-tap-highlight-color: transparent;
     transform-origin: 55% 95%;
}
 .burger-container #burger {
     width: 32px;
     height: 8px;
     position: relative;
     display: block;
     margin: 0px auto 0;
     top: 50%;
}
 #burger .bar {
     width: 100%;
     height: 2px;
     display: block;
     position: relative;
     background: #3d5f82;
     transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
     transition-delay: 0s;
     margin-left: 5px;
}
 .menu-opened .bar {
     background: #3d5f82 !important;
}
 .burger-wrap:hover .bar {
     background: #3d5f82 !important;
}
 #burger .bar.topBar {
     transform: translateY(-2px) rotate(0deg);
}
 #burger .bar.midBar {
     transform: translateY(3px) rotate(0deg);
}
 #burger .bar.btmBar {
     transform: translateY(8px) rotate(0deg);
}
/* top buttons */
 .menu-home {
     padding-left: 40px;
     font-size: 16px;
}
 .menu-home i{
     font-size: 20px;
     margin-top: 45px;
     color: #313245;
     -moz-transition: all 0.2s linear;
     -webkit-transition: all 0.2s linear;
     -o-transition: all 0.2s linear;
     transition: all 0.2s linear;
}
 a.close-button {
     float: right;
     text-align: right;
     padding-right: 30px;
     color: #313245 
}
 .close-button i{
     font-size: 40px;
     position: relative;
     top: 35px;
}
 .menu-home:hover i, .close-button:hover{
     color: #7CBC32;
}
/* menu styles */
 .window ul.menu {
     position: relative;
     display: block;
     margin: 0px 0px 0px!important;
     padding: 0px ;
     list-style: none;
     width: 100%;
}
 .window .header ul.menu li {
     display: block;
     width: 100%;
     transform: scale(1.15) translateY(-30px);
     opacity: 0;
     transition: transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99), opacity 0.6s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}
 .window .header ul.menu li a {
     font-family: "adriane", "Georgia", Arial, Helvetica, "Nimbus Sans L", sans-serif;
     display: block;
     position: relative;
     color: #7E8F9F;
     font-weight: 300;
     text-decoration: none;
     font-size: 18px;
     line-height: 1.5em;
     width: 100%;
     text-align: center;
     padding: 10px 0px;
     box-sizing: border-box;
     position: relative;
     z-index: 999999999999999 !important;
     text-transform: none;
}
 .window .header ul.menu li a:hover {
     color: #5F71DF;
}
 .window .header.menu-opened ul.menu li {
     transform: scale(1) translateY(0px);
     opacity: 1;
}
 .window .header.menu-opened ul.menu li:nth-child(1) {
     transition-delay: 0.27s;
}
 .window .header.menu-opened ul.menu li:nth-child(2) {
     transition-delay: 0.34s;
}
 .window .header.menu-opened ul.menu li:nth-child(3) {
     transition-delay: 0.41s;
}
 .window .header.menu-opened ul.menu li:nth-child(4) {
     transition-delay: 0.48s;
}
 .window .header.menu-opened ul.menu li:nth-child(5) {
     transition-delay: 0.55s;
}
 .window .header.menu-opened ul.menu li:nth-child(6) {
     transition-delay: 0.62s;
}
 .window .header.menu-opened ul.menu li:nth-child(7) {
     transition-delay: 0.69s;
}
 .window .header.menu-opened ul.menu li:nth-child(8) {
     transition-delay: 0.76s;
}
 .window .header.menu-opened ul.menu li:nth-child(9) {
     transition-delay: 0.83s;
}
 .window .header.menu-opened ul.menu li:nth-child(10) {
     transition-delay: 0.90s;
}
/* Menu Animation */
 .menu-opened.burger-container {
     transform:translateY(-15px) translateX(-10px) rotate(90deg);
}
 .menu-opened.burger-container #burger .bar {
     transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
     transition-delay: 0.2s;
}
 .menu-opened.burger-container #burger .bar.topBar {
     transform: translateY(2px) rotate(45deg);
}
 .menu-opened.burger-container #burger .bar.midBar {
     opacity: 0;
}
 .menu-opened.burger-container #burger .bar.btmBar {
     transform: translateY(-1px) rotate(-45deg);
}

@media (max-width: 999px) {
     .top-header-wrap {
         display: none;
    }
    
    .access {
        display: none;
    }
    
     #header:after {
        display: none;
    }
    
     .header-wrap {
         width:100vw;
         z-index:9999999;
         padding: 15px !important;
         position: fixed !important;
         top: 0px;
    }

     .logged-in .header-wrap {
         margin-top: 46px;
    }
     .burger-wrap {
         display: inline-block;
         padding-top: 0px;
         padding-bottom:0px;
         margin-top: 10px;
    }

     #logo img {
         margin-top: 0px;
         max-width: 100px;
    }
    
     .home #main {
         margin-top: 65px !important;
    }
    
      .search-no-results #container, .search #container, .error404 #container{
    padding: 160px 0px 0px;
    text-align: center;
        }
     #hero-title {
        margin-top: 74px !important;
    }
     .background-image {
        height: 50vw !important;
        margin-top: 104px;
    }

     .single-project #container {
         padding-top: 100px;
    }
     .single-post #container {
         padding-top: 60px;
    }

     #hero-title {
         padding-top: 50px !important;
         padding-bottom: 40px !important;
         margin-top: 65px 
    }

}

 @media (max-width: 820px) {
     .single h2 {
         line-height: 1.2em !important;
    }
     .single h3 {
         line-height: 1.2em !important;
    }
}
/*---------------------------- Responsive styles ----------------------------*/
/* ### standard ### */
 @media (max-width: 980px) {
     .bpc {
        padding: 60px !important;
    }
}
 #content .mobile-show {
    display: none;
}
 @media (max-width: 767px) {
     .mh, #content .mh, .mobile-hide, #content .mobile-hide {
        display: none;
    }
     #content .mobile-show {
        display: block;
    }
     #content .ri {
        height: 50vw;
    }
     #content .rpi {
        height: 80vw;
    }
     #content .ms {
        order: 2;
    }
     .bpc {
        padding: 40px !important;
    }
}
/*---------Responsive styles----------*/
/*--- Footer ---*/
 @media (max-width: 980px) {
     .widget-area ul ul li a{
        padding: 20px 6px;
    }
     .widget-area ul ul li:nth-child(1) a,.widget-area ul ul li:nth-child(2) a,.widget-area ul ul li:nth-child(3) a{
        padding: 20px 10px;
    }
}
 @media (max-width: 980px) {
     .second-footer-wrap {
        padding: 20px 0px;
    }
     #second, .widget-area ul ul{
        display: none;
    }
     .widget-area ul, .widget-area li{
        margin-bottom: 0px !important;
    }
}

@media (max-width: 840px) {
    #site-info {
        margin-bottom: 10px;
    }
     #site-info, #site-generator{
        width: 100%;
        display:block;
        text-align: center;
    }
    #footer span {display: block;margin-top:10px;}
    #footer span.mobile-hide {display: none !important;}
}

 @media (max-width: 767px) {
     .cta-wrap a {
        font-size: 14px
    }


}
/*--- Content ---*/
 @media (max-width: 980px) {
     .single #content {
        padding: 70px !important;
    }
}
 @media (max-width: 767px) {
     #content h1 {
        font-size: 1.5em !important;
    }
     #content h2 {
        font-size: 1.4em !important;
    }
     #content h3 {
        font-size: 1.3em !important;
    }
     #content h4 {
        font-size: 1.2em !important;
    }
     #content p {
        font-size: 0.9em !important;
        line-height: 1.4em;
    }
     .slider-caption {
        margin-left: -70px !important;
        margin-top: 50px !important;
    }
     #content .slider-caption h1 {
        line-height: 1.2em !important;
    }
     .slider-caption h1 strong, .slider-caption h1 img {
        display: none !important;
    }
     #home-icon-row {
        display: none !important;
    }
     #content .pricing-package {
        padding: 20px;
        min-height: 0px;
    }
     .single #content {
        padding: 40px !important;
    }
}
 @media (max-width: 560px) {
     #content h1 {
        font-size: 1.3em !important;
    }
     #content h2 {
        font-size: 1.2em !important;
    }
     #content h2 em:before{
        display: none;
    }
     #content h2 em {
        font-size: 16px;
        top: 0px;
        margin-left: 0px;
        display: block;
    }
     #content .eg-home-news-wrapper {
        margin-bottom: 30px !important;
    }
     #content .eg-home-news-element-0 {
        font-size: 20px !important;
        padding: 10px 0px !important;
    }
     #content h3 {
        font-size: 1.1em !important;
    }
     #content h4 {
        font-size: 1em !important;
    }
     #content .grid-3 {
        width: 100% !important;
    }
     .single #content {
        padding: 30px !important;
    }
}
 